@charset "utf-8";
@font-face {font-family: "Poetsen One";
src: url("../fonts/PoetsenOne-Regular.ttf");
}
p{font-family: 'Raleway';}
ul,li{margin: 0;padding: 0;}
body{overflow-x:hidden; font-family: 'Montserrat';}
::placeholder {
	color: #333;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #333;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #333;
}


.input-text{    color: #333; height: 40px; width: 100%; font-size: 16px; font-family: 'Questrial'; padding:5px 15px; background: #fff; border: 1px solid #ccc;  }
.input-textarea{    color: #333; width: 100%; font-size: 16px; font-family: 'Questrial'; padding: 5px 15px; background: #fff; border: 1px solid #ccc;}
.input-submit{font-family: 'Questrial'; font-weight: normal; width: 100%; font-style: normal;  color: #3b3b3b; font-size: 16px; border:2px solid #ff0000; background: transparent;      padding: 10px 25px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.input-submit:hover{ color: #fff; background: #ff0000; border: 2px solid #ff0000;}

.page .input-text{    color: #333; height: 40px; width: 100%; font-size: 16px; font-family: 'Questrial'; padding:5px 15px; background: #fff; border: 1px solid #ccc;  }
.page .input-textarea{    color: #333; width: 100%; font-size: 16px; font-family: 'Questrial'; padding: 5px 15px; background: #fff; border: 1px solid #ccc;}
.page .input-submit{ color: #1D6086; font-size: 14px; border:1px solid #1D6086; background: transparent; width: 100%;     padding: 6px 10px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s; }
.page .input-submit:hover{ color:#fff; background: #1D6086; border: 1px solid #1D6086;}

.button1{font-family: 'Montserrat'; font-weight: normal; font-style: normal;  color: #ff0000; font-size: 14px; border:2px solid #ff0000; background: transparent;      padding: 14px 25px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.button1:hover{ color: #fff; background: #ff0000; border: 2px solid #ff0000;}
.button2{font-family: 'Montserrat'; font-weight: normal; font-style: normal;      color: #27106c; font-size: 14px; border:2px solid #27106c; background: transparent;      padding: 15px 25px;  }
.button2:hover{ color: #fff; background: #27106c; border: 2px solid #27106c; transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.button3{font-family: 'Montserrat'; font-weight: normal; font-style: normal; color: #fff; font-size: 14px; border:1px solid #fff; background: transparent;      padding: 10px 25px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.button3:hover{ color:#121212; background: #fff; border: 1px solid #fff;}

.top-header{background: #ff0000; padding: 5px 0;}
.top-header p{margin: 0; color: #fff; font-family: 'Questrial'; font-size: 16px; line-height: 30px;}
.top-header .icons p{text-align: right;}

.banner-content {position: relative; }
.banner-content img{width: 100%;}
.bottom-left { position: absolute;   width: 500px;  top: 35%; left: 7%;}
.bottom-left h1{color: #fff; font-size: 40px; font-family: 'Questrial'; font-weight: 500;  margin: 0; line-height: 42px; text-shadow: 1px 3px 1px rgba(0,0,0,0.4);}
.bottom-left p{font-family: 'Questrial'; font-size:18px; color: #fff; font-weight: 400;}

.six{background: #fff; padding: 80px 0;}
.six h1{color: #121212; font-size: 30px; font-family: 'Questrial';  font-weight: 500; margin: 0; line-height: 30px;}
.six h2{color: #121212; font-size: 20px; font-family: 'Questrial';  font-weight: 500; margin: 0; line-height: 30px;}
.six  span{ color: #ff0000; }
.six p{ color: #4a596a; font-family: 'Questrial';  font-size: 16px; line-height: 30px;	 }
.six #ask{box-shadow: 1px 1px 10px 1px #ccc; padding:30px  20px;}
.six label {font-family: 'Questrial'; font-size: 18px; color: #121212; font-weight: 400;}

.one{background: #f7f7f7; padding: 80px 0; text-align: center;}
.one h1{color: #121212;  font-size: 30px; font-family: 'Questrial'; margin: 0; font-weight: 500;  }


.two{background: #fff; padding: 40px 0; }
.two h1{color: #121212; font-size: 30px; font-family: 'Questrial'; margin: 0; font-weight: 500;}
.two p{ color: #333; font-family: 'Questrial';  font-size: 16px; line-height: 30px; }
.two .home{background: #f7f7f7; padding:40px 20px; margin-top: 70px; }

.three{background: #fff;}
.three h1{color: #121212; font-size: 30px; font-family: 'Poppins';  font-weight: 500; margin: 0; line-height: 30px; text-align: center;}
.ourwork-images{overflow: hidden; -webkit-transition: all linear 0.5s; -moz-transition: all linear 0.5s; transition: all linear 0.5s; }
.ourwork-images img{ width: 100%; -webkit-transition: all linear 0.5s; -moz-transition: all linear 0.5s; transition: all linear 0.5s; }
.ourwork-images:hover img{ transform: scale(1.1,1.1) ;  }

.four{background: url(../images/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding:  80px 0; }
.four h1{color: #fff; font-size: 30px; text-align: center; font-family: 'Questrial';  font-weight: 500; margin: 0; line-height: 30px;}
.four span{ color: #ff0000; }
.four p{ color: #4a596a; font-family: 'Questrial';  font-size: 16px; line-height: 30px; }
.four .box{background: #fff; border-radius: 8px; overflow: hidden; }
.four .box-content{padding: 14px;}
.four .box h1{font-size: 20px; font-family: 'Questrial'; font-weight: 500; color: #333; text-align: left;}
.four .box .fa-icon{padding:55px 20px ; background: #ff0000; text-align: center; margin: 0;}
.four .box .fa-icon .fa{color: #fff; font-size: 18px;}
.four .box-icon{padding: 0;}
.four img{margin: 0 auto;}


.top-footer{background: #fff; padding: 60px 0;}
.top-footer p{color: #121212;  font-family: 'Questrial'; font-size: 16px; line-height: 30px; }
.top-footer h1{color: #121212;  font-family: 'Questrial'; margin: 0; font-size: 22px;  font-weight: 500;}
.top-footer .fa{color: #121212; font-size: 18px;  }

.footer{text-align: center; padding: 15px 0 0 0; background: #ff0000;}
.footer p{font-family: 'Questrial'; font-size: 15px; color: #fff; }

/* Inner Page */
.page{padding: 40px 0px 40px 0; background: #ededed !important; position: relative !important;}
.page .inner-cont {background: white;margin-top: -60px; box-shadow: 0 10px 10px 0px #666; padding: 25px 25px 80px 25px;border-top-left-radius: 50px; border-bottom-right-radius: 50px;}
.page h1{color: #121212; font-size: 20px; font-family: 'Questrial';   }
.page h2{    font-size: 25px;font-family: 'Questrial';color: #ff0000; font-weight: 500; margin: 0; }
.page h4{font-size: 30px; font-weight:500;font-family: "Questrial";  margin-bottom: -10px; color: #121212;}
.page h3{font-size: 20px; font-family: 'Questrial'; color: #ff0000;}
.page h3 span{ font-family: 'Open Sans'; color: #ccc; font-size: 14px; }
.page h5{font-family: 'Questrial'; color: #2c2c2c; font-size: 16px; line-height: 28px;}
.page p{font-family: 'Questrial'; text-align: justify; font-size: 16px; line-height: 25px;}
.page .fa{font-size: 18px; color: #ff0000;}



.reset{margin: 0px !important; padding: 0px !important}
.margin-reset{margin: 0px !important;}
.padding-reset{padding: 0px !important;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 0px solid #FFF !important;}

/* Typography */
.opensans{font-family: 'Open Sans';}
.coda{font-family: 'Coda';}
.rokkitt{font-family: 'rokkitt';}

/* Coloring */
.black{color: #000 !important;}
.white{color: #FFF !important;}

/* Header */
.affix{ position: fixed; top: 0px;   -webkit-transition: all .5s ease-in-out;width: 100%; z-index: 999999; box-shadow: 0 1px 10px #666; margin-bottom: 10px;  }
.affix-top { position: static;top:-35px;  -webkit-transition: all .5s ease-in-out;}
.affix .header { background: #fff;  padding: 3px 0;}
.affix .header img{width: 58%;}
.affix .center{margin-top:0px;}


.header{ background-size:cover; background: transparent; background: #fff; padding: 15px 0; 
	z-index: 1; 
	width: 100%; }

	
	.logo{z-index: 999; position: absolute;}
	.center{}

	.header p{font-family: 'Poppins'; color: #494949; font-size: 13px; font-weight: 500; margin: 0; text-align: right;}

	/* Tap to Call */
	.taptocall{color: #000;font-size: 14px !important;border: 1px solid #000; width: 50%; margin:5px  auto !important;  padding: 10px 0px;}
	.taptocall:hover{background: #e1dfdf; transition: .2s ease-in; color: #000;}

	/* Menu */
	:after, :before {    -webkit-box-sizing: content-box;    -moz-box-sizing: content-box;    box-sizing: content-box;}

	/* Cool Heading */
	.heading {	  display: inline-block;	  padding: 0 15px;	  position: relative;	  text-align: center;     font-family: "Poetsen One"; font-weight: bold; font-size: 26px;	}
	
	/* Owl Banner CSS */
	.owl-theme .owl-controls {margin-top: 0px !important;}
	#owl-demo{  display: block;  overflow: hidden;  width: 100%;  position: relative;  background: #fff;}
	#owl-demo .item img{    display: block;    width: 100%;}
	.owl-controls.clickable .owl-buttons div {display: none !important;    border-radius: 0px !important;     width:0px !important;     height: 0px !important;     line-height: 0px !important;     text-align: center;    color: transparent;    font-size: 0px !important; background: rgba(0,0,0, 0) !important; border-radius: 0px !important;}
	.owl-theme .owl-controls { margin-top:0px; text-align: center;}
	.items{  width: 100%;  height: 100%;  overflow: hidden;  z-index: 20;  visibility: inherit;  opacity: 1;}
	.owl-theme .owl-controls { margin-top:0px; text-align: center;}
	.owl-pagination{position: absolute; bottom: 10%; width: 100%; margin: 0 auto; display: block;}
	.owl-controls .owl-page span{ cursor: pointer;  position: relative !important;  background: rgba(0, 0, 0, 0.5) !important;  -webkit-border-radius: 10px;  border-radius: 10px;  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;  width: 6px !important;  height: 6px !important;  border: 5px solid rgba(0, 0, 0, 0) !important;  display: inline-block;  margin-right: 2px !important;  margin-bottom: 0px !important;  -webkit-transition: background-color 0.2s, border-color 0.2s;  -moz-transition: background-color 0.2s, border-color 0.2s;  transition: background-color 0.2s, border-color 0.2s;  float:none !important;  box-sizing:content-box;  -moz-box-sizing:content-box;  -webkit-box-sizing:content-box;}
	.owl-controls .owl-page.active span{  background: #ff0000 !important;  width: 6px !important;height: 6px !important;   -webkit-box-shadow: none;  box-shadow: none;}






	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {


	}



	/* Medium Devices, Desktops */

	@media only screen and (max-width : 992px) {

		.center{  display: block; margin-right: auto; margin-left: auto; margin-top: inherit;}

		.services img{width: 100%,margin-bottom: 20px;}

		.three img{margin-bottom: 10px; margin: 0 auto;}

		.page .inner-cont{margin-top: inherit;}

		.header{position: inherit !important;}


	}



	@media only screen and (max-width : 812px) {
		.top-header p{text-align: center !important;}
		.button1{margin-bottom: 20px;}
		.header{top:inherit; background: #fff; padding: 10px 0px;}
		.one{text-align: center;}
		.three{text-align: center;}
		.one img{margin: 0 auto;}
		.footer h2{text-align: center;}
		.footer img{margin: 0 auto;}
		.footer p{text-align: center !important;}
		.four .box .fa-icon { padding: 15px 20px;}
		.affix {position: inherit;}
		.four img{margin:0 auto;}
		.owl-controls{display: none !important;}
		.testimonials-content .client-name{text-align: center;}
		.two{text-align: center;}
		.two .home{margin-top: 0;}
		.two a{ margin: 0 auto ; display: block; text-align: center;}
		.two img{margin: 0 auto;}
		.testimonials-content img{margin: 0 auto;}
		.five {text-align: center;}
		.navbar .navbar-nav>li>a{padding: 15px ; }
		.dropdown-menu >li>a{color: #121212;}
		.welcome{padding: 40px  !important;}
		.four .service{margin-top: inherit;}
		.box {text-align: center;}
		.box-content h1 {text-align: center !important;}
		.six{text-align: center;}
		.six #ask label{text-align: left !important;}
		.header h2{margin-top: 20px !important;}
	}













	@media only screen and (max-width : 480px) {


		.owl-controls{display: none !important;}




	}





	@media only screen and (max-width : 320px) {


		.owl-controls{display: none !important;}

	}
	.client-information {border: 1px solid #ccc; padding: 20px 10px;}
	.client-information img{ margin: 0 auto !important;}
	.testimonials-content h1{color: #121212; font-size: 30px; font-family: 'Questrial'; margin: 0; font-weight: 500;  }
	.testimonials-content p{font-family: 'Questrial'; color: #fff; font-size: 16px; }
	.testimonials-content {   }
	.testimonials-content .client-name{font-size: 20px;font-family: 'Questrial';font-weight: 500;color: #333; display: inline-block; }
	.testimonials-content .client-review{ display: block; margin-bottom: 5px; line-height: 30px; color: #333; font-size: 16px;   font-family: 'Questrial';  }

	/* -- Here is owl pagination { display: none; } you can { display: block; } to show the pagigation buttons -- */
	#owl-demo1 .owl-pagination{ position: absolute; left: 50%; top: 90%; transform: translate(-50%,-50%);  display: none !important;}
	#owl-demo1 .owl-pagination .owl-page span{ width: 5px !important; height: 5px !important; border-radius: 50% !important; background: #fff;}
	#owl-demo1 .owl-pagination .active span{background: #01ffff !important;height: 5px !important; width: 5px !important;}
#owl-demo1 .item {margin-left: 20px; margin-right: 20px;}







